.cont {font-size: 16px;line-height: 1.6em;background-color: #FFF;}
.data {font-size: 16px;line-height: 1.6em; width: 1100px;font-family: arial,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;}

.copy {font-size: 14px; line-height: 1.6em; color: #FFF; background-color:#036;text-align:center;width:100%;}
.space {font-size: 14px;line-height: 1.6em;height: 35px;width: 800px;}

.logo {float: left;margin: 0px;padding: 40px 0px 30px 20px;}

.top {font-size: 16px;background-image: url(../img/top.jpg);background-position: center;background-repeat: no-repeat;height: 450px;}
.comp {font-size: 16px;background-image: url(../img/comp.jpg);background-position: center;background-repeat: no-repeat;height: 250px;}
.busi {font-size: 16px;background-image: url(../img/busi.jpg);background-position: center;background-repeat: no-repeat;height: 250px;}
.case {font-size: 16px;background-image: url(../img/case.jpg);background-position: center;background-repeat: no-repeat;height: 250px;}
.mail {font-size: 16px;background-image: url(../img/mail.jpg);background-position: center;background-repeat: no-repeat;height: 250px;}
.priv {font-size: 16px;background-image: url(../img/priv.jpg);background-position: center;background-repeat: no-repeat;height: 250px;}

.prof {font-size: 16px;line-height: 1.6em; font-family: arial,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;}

.waku01 {font-size:18px; line-height:1.5em; color:#FFF; font-weight:bold; background-color:#974;font-family: arial,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif; border-right: 1px solid #750;border-bottom: 1px solid #750; border-top: 1px solid #750;border-left: 1px solid #750; border-radius: 7px; text-align:center;}
.waku02 {font-size: 16px;line-height: 1.6em;font-family: arial,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif; border-right: 1px solid #B96;border-bottom: 1px solid #B96; border-top: 1px solid #B96;border-left: 1px solid #B96; background-color:#FFE;border-radius: 7px;}


.case01 {font-size:14px; line-height:1.5em; color:#530; background-color:#FFF;font-family: arial,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif; border-right: 1px solid #DB9;border-bottom: 1px solid #DB9; border-top: 1px solid #DB9;border-left: 1px solid #DB9; text-align:center;border-radius: 7px;}
.case-nav {font-size: 16px;line-height: 1.5em; color:#fff;background-color:#765;}


.tb01 {font-size:14px;line-height:1.5em; color:#024;border-right:1px solid #89A; border-bottom:1px solid #89A; background-color:#FFF;font-family: arial,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;}
.td01 {border-top:1px solid #89A; border-left:1px solid #89A;}
.td02 {border-top:1px solid #89A; border-left:1px solid #89A; background-color:#DDE9EE;font-weight:bold; text-align:center;}
.td03 {font-size:16px;line-height:1.6em;border-top:1px solid #89A; border-left:1px solid #89A;}
.td01b-w {border-top:1px solid #89A; border-left:1px solid #89A; font-size:18px; line-height:1.5em; color:#FFF; font-weight:bold; background-color:#69B; text-align:center;}
.td02b-w {border-top:1px solid #89A; border-left:1px solid #89A; color:#FFF; background-color:#048; text-align:center;}


.en-td01 {border-top:1px solid #89A; border-left:1px solid #89A; background-color:#EEE9DD;font-weight:bold; text-align:center;}
.en-td01b-w {border-top:1px solid #89A; border-left:1px solid #89A; font-size:18px; line-height:1.5em; color:#FFF; font-weight:bold; background-color:#B96; text-align:center;}


.bi-td01 {border-top:1px solid #89A; border-left:1px solid #89A; background-color:#DDEEE9;font-weight:bold; text-align:center;}
.bi-td01b-w {border-top:1px solid #89A; border-left:1px solid #89A; font-size:18px; line-height:1.5em; color:#FFF; font-weight:bold; background-color:#6B9; text-align:center;}




.inq-tb { font-size: 16px;line-height: 1.5em;color: #023; border-right: 1px solid #248;border-bottom: 1px solid #248;}
.inq-td { border-top: 1px solid #248;border-left: 1px solid #248;background: #F5FBFF;}
.inq-tdb-w {border-top: 1px solid #248;border-left: 1px solid #248;font-size: 16px;line-height: 1.6em;color: #FFFFFF;font-weight: bold;background-color: #37A;text-align: center;}
.inq-td2b-w {border-top: 1px solid #248;border-left: 1px solid #248;font-size: 16px;line-height: 1.6em;color: #FFFFFF;font-weight: bold;background-color: #48B;text-align: center;}


.t-waku {  font-size: 12px; line-height: 1.3em; color: #333344; background-color: FFFFFF; border: 1px #002288 solid}
.t-kage {  font-size: 12px; line-height: 1.3em; color: #333344; background-color: FFFFFF; border: #CCCCDD solid; border-width: 0px 2px 2px 0px}
.t-dotte {  font-size: 12px; line-height: 1.3em; color: #333344; background-color: FFFFFF; border: 1px #002288 dotted}



.header-inner {overflow: hidden;max-width: 1100px;_width: 1100px;margin-top: -15px;margin-right: auto;margin-bottom: -50px;margin-left: auto;}

#nav {top: -75px;float: right;}

#nav ul {list-style: none;margin: auto;}

.main-navigation {clear: both;margin: 0 auto;position: relative;}

ul.nav-menu,
div.nav-menu > ul {margin: 0;padding: 0;}

.nav-menu li {display: inline-block;position: relative;margin: 0 0 0 -5px;}

.nav-menu li a {color: #369;display: block;font-size: 20px;text-decoration: none;border-right: 1px solid #CDF;border-left: 1px solid #CDF;padding-top: 10px;padding-right: 20px;padding-bottom: 10px;padding-left: 20px;}

.nav-menu li:hover > a,
.nav-menu li a:hover {background-color: #ddd;}

.nav-menu .sub-menu,
.nav-menu .children {background-color: #f9f9f9;display: none;padding: 0;position: absolute;z-index: 99999;}

.nav-menu .sub-menu ul,
.nav-menu .children ul {border-left: 0;left: 100%;top: 0;}

ul.nav-menu ul a,
.nav-menu ul ul a {color: #333;margin: 0;width: 100px;}

ul.nav-menu ul a:hover,
.nav-menu ul ul a:hover {background-color: #eee;}

ul.nav-menu li:hover > ul,
.nav-menu ul li:hover > ul {display: block;}

.nav-menu .current_page_item > a,
.nav-menu .current_page_ancestor > a,
.nav-menu .current-menu-item > a,
.nav-menu .current-menu-ancestor > a {color: #333;background: #fff;}

#top-slide {width: 100%;padding: 0px;margin: 0px auto 0px auto;}
.cycle-slideshow {overflow: hidden;max-width: 100%;max-height: auto;margin: auto;text-align: center;}